.led {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.25);
    box-shadow: #000 0 -1px 6px 1px;
}

.led-off {
    border-radius: 50%;
    background-color: #F00;
    box-shadow: #000 0 -1px 6px 1px, inset #600 0 -1px 8px, #F00 0 3px 11px;
}

.led-on {
    border-radius: 50%;
    background-color: #80FF00;
    box-shadow: #000 0 -1px 6px 1px, inset #460 0 -1px 8px, #80FF00 0 3px 11px;
}
